@charset "UTF-8";
/* CSS Document */

/* 

Life - CSS File

Created By: Jonathan Atkinson
Web: www.theaterwebsiteservices.com
Copyright - Jonathan Atkinson 2010


USE THIS STYLE SHEET EXCLUSIVELY FOR LIFE 

*/


/* Generic Styles*/
	


/***********************************************************************************************************************
 STYLES FOR TWITTER FEED
************************************************************************************************************************/

.tweet, .query {
  font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:1.5em; }
  
.tweet .tweet_list, .query .tweet_list {
    list-style-type: none;
	}
	
.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
      text-transform: uppercase; }
	  
.tweet .tweet_list li, .query .tweet_list li {
      overflow-y: auto;
      overflow-x: hidden;
      padding: 0;
	  font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	border-bottom: 1px solid #DDDDDF;
	border-top: none;
list-style:none;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;}
	  
.tweet .tweet_list li a, .query .tweet_list li a {
        color: #A14933; }
	  
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
      padding-right: .5em;
      float: left; }
	  
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
        vertical-align: middle;
		padding:0 10px 0 0;}
		
.tweet .tweet_first {
	padding: 0;}
	
.tweet-button_container {
	

/*
=======================================================================
	News Ticker
=======================================================================
*/

.tickertitle {
	float: left;
	width:930px;
	text-align:left;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	background-position:top left;
	background-repeat:no-repeat;
	min-height: 35px;
	padding-top: 10px;
	margin: 0px;
	background-image: url(../img/ticker_bground.gif);
	}
	
.ticker {
	width: 450px;
	float: left;
	height: 25px;
	}
	
#news_div {
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height: 16px;
	margin-left: 20px;
	}
	
#news_div ul{
	list-style:none;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	}
	
#news_div li{
	list-style:none;
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	}
	
#news_div li a{
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:11px;
	color:#9061A7;
	text-decoration:none;
	}
	
#news_div li a:hover{
	font-family:MyriadProRegular, Helvetica, sans-serif;
	font-size:11px;
	color:#9061A7;
	text-decoration:underline;
	}
	
.ad_left {
	padding: 0 10px 10px 0;
	float: left;
	}
	
.ad_right {
	float: right;
	}
#logo_tree {
	float: left;
	height: 600px;
	width: 600px;
}
#catch_phrase {
	float: right;
	height: 450px;
	width: 330px;
	padding-top: 150px;
}
